POST
/
platformapi
/
chainup
/
open
/
user
/
accountBalance
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/user/accountBalance
{
    "code": "0",
    "msg": "Success",
    "message": null,
    "data": {
        "totalBalance": "100",
        "totalBalanceSymbol": "BTC",
        "platformCoin": "",
        "allCoinMap": {
            "LTC": {
                "walletTransactionOpen": 1,
                "isFiat": 0,
                "normal_balance": "200",
                "allBalance": "9000",
                "exchange_symbol": "Trading pair",
                "present_coin_balance": 9000,
                "lock_position_balance": "2000",
                "btcValuatin": "10000",
                "sort": 20,
                "depositOpen": 1,
                "lock_grant_divided_balance": "999999",
                "total_balance": "99999",
                "nc_lock_balance": "98888",
                "otcOpen": 1,
                "depositMin": 20,
                "checked": "true",
                "coinName": "name",
                "lock_balance": "3000",
                "allBtcValuatin": "9918923",
                "lock_position_v2_amount": "203213",
                "withdrawOpen": 1,
                "overcharge_balance": "9000"
            },
            "BCH": {
                "walletTransactionOpen": 1,
                "isFiat": 0,
                "normal_balance": "200",
                "allBalance": "9000",
                "exchange_symbol": "Trading pair",
                "present_coin_balance": 9000,
                "lock_position_balance": "2000",
                "btcValuatin": "10000",
                "sort": 20,
                "depositOpen": 1,
                "lock_grant_divided_balance": "999999",
                "total_balance": "99999",
                "nc_lock_balance": "98888",
                "otcOpen": 1,
                "depositMin": 20,
                "checked": "true",
                "coinName": "name",
                "lock_balance": "3000",
                "allBtcValuatin": "9918923",
                "lock_position_v2_amount": "203213",
                "withdrawOpen": 1,
                "overcharge_balance": "9000"
            }
        }
    }
}

Query Parameters

appKey
string
required

商家唯一appKey

Example: xxx_xxx

openId
string

收款用户的唯一id,开放平台授权给应用的用户唯一标识

userId
string

收款用户uid(与openid必须存在一个) ||同时存在优先取openid

mobileNumber
string

手机号码

Example: 09011223

email
string

用户邮箱

Example: xxxxx@xxx.com

sign
string
required

签名

Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd

Response

200 - application/json
code
string

返回code

Example: 0

msg
string

成功或失败提示信息

Example: Success

message
string

成功或失败提示信息

Example: null

data
object